# translation of kio_settings.po to hebrew
# translation of kio_settings.po to Hebrew Israel
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Dror Levin <spatz@012.net.il>, 2003.
# Israel Berger <israelb@gmail.com>, 2005.
# Diego Iastrubni <elcuco@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2005-06-07 20:47+0300\n"
"Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"

#: kio_settings.cc:194
msgid "Settings"
msgstr "הגדרות"

#: kio_settings.cc:194
msgid "Applications"
msgstr "ישומים"

#: kio_settings.cc:194
msgid "Programs"
msgstr "תוכנות"

#: kio_settings.cc:206 kio_settings.cc:230
msgid "Unknown settings folder"
msgstr "תיקיית הגדרות לא ידועה"
